.heading {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFF; padding-top: 20px; padding-left: 25px;}

.maintext {font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding-left: 10px; padding-right: 10px; color: #FFF;}

.footer {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF;}